TestGroup:
    test_group: acc-sm-oleg442-client
    testhost: oleg442-client
    submission: Mon Mar 16 09:36:54 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lfsck
        description: auster sanity-lfsck
        submission: Mon Mar 16 09:36:57 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_6a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_9a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_9b
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 314
            return_code: 0
            error:
        -
            name: test_11a
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_11b
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_14a
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_14b
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_15a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_15b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_15c
            status: SKIP
            duration: 1
            return_code: 0
            error: "MDS\ newer\ than\ 2.7.55\,\ LU-6475"
        -
            name: test_15d
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_18a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_18b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 18b"
        -
            name: test_18c
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_18d
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_18e
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_18f
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_18g
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_18h
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_22a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_23b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 23b"
        -
            name: test_23c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_26a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_26b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_29b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_29c
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_29d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_31a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_31b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_31c
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_31d
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_31e
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_31f
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_31g
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_31h
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_32a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_32b
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_34
            status: SKIP
            duration: 1
            return_code: 0
            error: "Only\ valid\ for\ ZFS\ backend"
        -
            name: test_35
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_36a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_37
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_40a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 3040
        status: PASS
